<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"xml:lang="fr"lang="fr">
  <head>
    <title>page2</title>
    <meta http-equiv="content-type" content="text/html;charset=utf-8"/>
    <style>
      .tb1 {
          border: 1px solid #333;
          height: 25px;
      }
      .t {
        table-layout: fixed;
        width: 80%;
      }
    </style>
  </head>
  <body>
    <table class="t tb1">
      <tbody>
        <tr id="info">
          <td class="tb1">
            <h4>
              Petrau<br>
              Guillaume<br>
              1 passage saint clair<br>
              18/05/1998<br>
            </h4>

            <h3>Formation</h3>
          </td>
        </tr>
        <tr id="Formation">
          <td class="tb1">
            <h4>
              <table style="table-layout: fixed;width: 80%;">
                <tbody>
                  <tr style="padding:0px; margin:0px;">
                    <td><ul><li>2020 - Aujourd’hui</li></ul></td>
                    <td>Manager en Ingénierie Informatique (M2i) - Apprentissage</td>
                  </tr>
                  <tr style="padding:0px; margin:0px;">
                    <td><ul><li>2018 - 2020</li></ul></td>
                    <td>BTS Services Informatiques Aux Organisations</td>
                  </tr>
                </tbody>
              </table>
            </h4>

            <h3>Experience professionnelle</h3>
          </td>
        </tr>
        <tr id="professionnelle">
          <td class="tb1">
            <h4>
              <table style="table-layout: fixed;width: 80%;">
                <tbody>
                  <tr style="padding:0px; margin:0px;">
                    <td><ul><li>2020 - Aujourd'hui</li></ul></td>
                    <td>Développeur DevOps chez SAP France</td>
                  </tr>
                  <tr style="padding:0px; margin:0px;">
                    <td><ul><li>2019 - 2019</li></ul></td>
                    <td>Développeur à l'EISTI</td>
                  </tr>
                </tbody>
              </table>
            </h4>

            <h3>Competences</h3>
          </td>
        </tr>
        <tr id="Competences">
          <td class="tb1">
            <h4>
              <table style="table-layout: fixed;width: 80%;">
                <tbody>
                  <tr style="padding:0px; margin:0px;">
                    <td><ul><li>2020 - Aujourd'hui</li></ul></td>
                    <td>Jenkins, scripting</td>
                  </tr>
                  <tr style="padding:0px; margin:0px;">
                    <td><ul><li>2018 - 2020</li></ul></td>
                    <td>Développement web, développement d'applications, gestion de bbd, gestion projet</td>
                  </tr>
                </tbody>
              </table>
            </h4>

            <h3>Autres</h3>
          </td>
        </tr>
        <tr id="Autres">
          <td class="tb1">
            <h4>
              <table style="table-layout: fixed;width: 80%;">
                <tbody>
                  <tr style="padding:0px; margin:0px;">
                    <td><ul><li>2019 - Aujourd'hui</li></ul></td>
                    <td>Boxe, grappling</td>
                  </tr>
                  <tr style="padding:0px; margin:0px;">
                    <td><ul><li>2018 - 2020</li></ul></td>
                    <td>musculation, jeux vidéos, Informatique</td>
                  </tr>
                </tbody>
              </table>
            </h4>
          </td>
        </tr>
      </tbody>
    </table>
    <img src="20210122_143051.jpg" alt="" height="640" width="480">
  </body>
</html>
